Applicable for getting position mode
Request URL
GET https://cloud-api.wooxpro.com/contract/private/get-position-mode
Request Limit
See Detailed Rate LimitRequest Parameter
RequestNone
Response Data
Response
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Applicable for getting position mode
GET https://cloud-api.wooxpro.com/contract/private/get-position-mode
RequestNone
curl
-H 'X-API-KEY:{{AccessKey}}'
-H 'X-API-TIMESTAMP:{{currentTime}}'
-H 'X-API-SIGN:{{SIGN}}'
https://cloud-api.wooxpro.com/contract/private/get-position-mode
Response
{
"code": 1000,
"trace": "0cc6f4c4-8b8c-4253-8e90-8d3195aa109c",
"message": "Ok",
"data": {
"position_mode":"one_way_mode"
}
}
| Field | Type | Description |
|---|---|---|
| position_mode | String | Position Mode - hedge_mode- one_way_mode |